{
	Init[ (s)
	{
		SetName(2782);
		SetShortName(2783);
		SetItemDescription(2784);
		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(8);
		SetDamageMax(12);
		SetCost(676);
		SetMarketValue(237);
		SetRange(384);
		SetWeaponType(WR_Dagger);
	} ]
}
